@charset "utf-8";
/* CSS Document */

/*scrollbar-effects-css*/
/* Firefox */
* {
	scrollbar-width: auto;
	scrollbar-color: #d9d9d9 #052744;
}
/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
    width: 4px;
}
*::-webkit-scrollbar-track {
    background: #211f20;
    border-radius: 0;
}
*::-webkit-scrollbar-thumb {
    background-color: #507a9e;
    border-radius: 0;
    border: 0px solid #507a9e;
    height: 69px !important;
}

/* Chrome, Edge, and Safari */
.testi-wrapp ::-webkit-scrollbar {
    width: 4.2px;
}
.testi-wrapp ::-webkit-scrollbar-track {
    background: #ffffff;
    border-radius: 0;
}
.testi-wrapp ::-webkit-scrollbar-thumb {
    background-color: #30bec4;
    border-radius: 0;
    border: 0px solid #30bec4;
    height: 4px !important;
}

/*play-hover*/
.video-play-button {
	width: 100%;
	height: 40px;
	float: left;
	border: 3px solid #ffffff;
	border-radius: 50%;
	margin: 0 0 0;
	position: relative;
}
.video-play-button:after {
	width: 58px;
	height: 58px;
	background: rgba(213,167,167,0.60);
	border-radius: 50%;
	display: block;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-animation: pulse-border 1500ms ease-out infinite;
	animation: pulse-border 1500ms ease-out infinite;
}
.video-play-button:before {
	width: 44px;
	height: 44px;
	background: rgba(213,167,167,0.60);
	border-radius: 50%;
	display: block;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-animation: pulse-border 1500ms ease-out infinite;
	animation: pulse-border 1500ms ease-out infinite;
}
.video-play-button:after, .video-play-button:before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	z-index: -9;
}
.video-play-button span {
	display: block;
	position: relative;
	z-index: 3;
	width: 0;
	height: 0;
	border-left: 18px solid #ffffff;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	margin: 7px 11px;
}

/*play-hover*/
.testi-wrapp .video-play-button {
	width: 100%;
	height: 58px;
	float: left;
	border: none;
	border-radius: 50%;
	margin: 0 auto 0;
	position: relative;
}
.testi-wrapp .video-play-button:after {
	width: 68px;
	height: 68px;
}
.testi-wrapp .video-play-button:before {
	width: 58px;
	height: 58px;
}

 @-webkit-keyframes pulse-border {
 0% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity: 1;
}
 100% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity: 0;
}
}
 @keyframes pulse-border {
 0% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity: 1;
}
 100% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity: 0;
}
}

/*circle-effect-css*/
.circle-effect {
	display: block;
	overflow: hidden;
	transition: all 0.25s ease-out 0s;
	position: relative;
}
.circle-effect img {
	width: 100%;
	-webkit-transition: all 0.25s ease-out 0s;
	transition: all 0.25s ease-out 0s;
	display: block;
}
.circle-effect .circle-row1 {
	width: 100%;
	height: 100%;
	opacity: 0;
	overflow:hidden;
	visibility: hidden;
	-webkit-transition-duration: 300ms;
	-o-transition-duration: 300ms;
	transition-duration: 300ms;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 10;
}
.custom-select1 .circle-effect {
    width: 24px;
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    right: 6.6%;
	z-index: -9;
}
.js-video-button .circle-effect {
    width: 15px;
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    left: 26px;
}
.accordion h4 .circle-effect { 
	width: 15px;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	right: 0;
}

.accordion .circle-effect:hover .circle-row1 {
    opacity: 0;
}

.accordion .circle-effect:hover img {
    opacity: 1;
}

.faq1-wrapp .accordion h4 .circle-effect { width:32px;}

.faqs-wrapp .accordion h4 .circle-effect { width:24px;}

.header-row2 li .circle-effect {
    width: 15px;
	float: left;
    margin: 0 8px 0 0;
    position: relative;
    top: 4px;
}
.linker-row2 li .circle-effect {
    width: 15px;
    position: absolute;
    top: 2px;
    left: 0;
}
.cosmetic-row2 li .circle-effect {
    width: 22px;
    position: absolute;
    top: 0;
    left: 0;
}
.cosmetic-row2 li .circle-effect:hover img {
    opacity: 1;
}
.contact-row2 li .circle-effect {
    width: 14px;
    position: absolute;
    top: 5px;
    left: 0;
}

.contac-row2 li .circle-effect {
    width: 14px;
    position: absolute;
    top: 5px;
    left: 0;
}

.fheader-row2 li .circle-effect {
    width: 14px;
	float: left;
	margin: 0 10px 0 0;
    position: relative;
    top: 2px;
}
.circle-effect:hover img, .custom-select1:hover .circle-effect img, .js-video-button:hover .circle-effect img, /*.accordion h4:hover .circle-effect img,*/ .header-row2 li:hover .circle-effect img, .linker-row2 li:hover .circle-effect img, .contact-row2 li:hover .circle-effect img, .fheader-row2 li:hover .circle-effect img { 
	opacity: 0;
}
.circle-effect:hover .circle-row1, .custom-select1:hover .circle-effect .circle-row1, .js-video-button:hover .circle-effect .circle-row1, .accordion h4.active .circle-effect .circle-row1, /*.accordion h4:hover .circle-effect .circle-row1,*/ .header-row2 li:hover .circle-effect .circle-row1, .linker-row2 li:hover .circle-effect .circle-row1, .contact-row2 li:hover .circle-effect .circle-row1, .fheader-row2 li:hover .circle-effect .circle-row1 {
	opacity: 1;
	visibility: visible;
	bottom: 0;
}
.circle-effect:hover .circle-row1 img, .custom-select1:hover .circle-effect .circle-row1 img, .js-video-button:hover .circle-effect .circle-row1 img, .accordion h4.active .circle-effect .circle-row1 img, .accordion h4:hover .circle-effect .circle-row1 img, .header-row2 li:hover .circle-effect .circle-row1 img, .linker-row2 li:hover .circle-effect .circle-row1 img, .contact-row2 li:hover .circle-effect .circle-row1 img, .fheader-row2 li:hover .circle-effect .circle-row1 img { 
	opacity: 1;
}

/*checkbox-effect-css*/
.checkbox1 {
	width: 100%;
	float: left;
	margin: 0 0 0;
}
.checkbox2 {
	width: 100%;
	float: left;
	margin: 0 0 3%;
}
.checkbox1 a, .checkbox2 a {
	font-weight: 500;
	color: rgba(217,201,141,0.8);
}
.checkbox1 a:hover, .checkbox2 a:hover {
	color: #ffffff;
}
.checkbox1 span, .checkbox2 span {
	font-size: 14px;
	font-weight: 400;
	color: #ffffff;
	letter-spacing: normal;
	line-height: 1.86;
	display: inherit;
	position: relative;
	top: -7px;
}
[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    padding: 0 0 0 26px;
    cursor: pointer;
    display: block;
    position: relative;
}
[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before {
    content: '';
    width: 14px;
    height: 14px;
	background: none;
	border: 1px solid #d9c98d;
	border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
}
[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after {
    content: '';
    width: 6px;
    height: 6px;
    background: #ffffff;
	border-radius: 50%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    position: absolute;
    top: 4px;
    left: 4px;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
[type="checkbox"]:checked + label:before {
	border: 1px solid #d9c98d;
}

/*square-effect-css*/
.square-effect {
	display: block;
	position: relative;
}
.square-effect img {
	width: 100%;
	display: block;
	transition: all 0.25s ease-out 0s;
	-o-transition: all 0.25s ease-out 0s;
	-ms-transition: all 0.25s ease-out 0s;
	-moz-transition: all 0.25s ease-out 0s;
	-webkit-transition: all 0.25s ease-out 0s;
}
.square-effect .square-row1 {
	overflow: hidden;
	cursor: pointer;
	display: block;
}
.square-effect:hover .square-row1 img {
	transform: scale(1.08);
	filter: grayscale(100%);
	transition: all 0.25s ease-out 0s;
	-o-transition: all 0.25s ease-out 0s;
	-ms-transition: all 0.25s ease-out 0s;
	-moz-transition: all 0.25s ease-out 0s;
	-webkit-transition: all 0.25s ease-out 0s;
}

/* hover-effect-css */
.hovereffect {
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: pointer;
  background: #d9c98d;
}
.hovereffect .overlay1 {
  position: absolute;
  overflow: hidden;
  width: 80%;
  left: 10%;
  bottom: 1%;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
}
.hovereffect:hover .overlay1 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.25s ease-out 0s;
  transition: all 0.25s ease-out 0s;
}
.hovereffect:hover img {
  mix-blend-mode: multiply;
}
.hovereffect h3 {
  text-align: center;
  position: relative;
  font-size: 20px;
  background-color: transparent;
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
}
.hovereffect a, .hovereffect p {
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}
.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h3 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.checkbox-col1 .checkbox1 {
	width: 100%;
	float: left;
	text-align:left;
	margin: 42px 0 15px 0;

}
.checkbox-col1 .checkbox2 {
	width: 100%;
	float: left;
	text-align:left;
	margin: 0 0 30px;
}

.referrals-wrapp .checkbox1 span, .referrals-wrapp .checkbox2 span {
	font-size: 17px;
	font-weight: 400;
	color: rgba(255,255,255,0.8);
	letter-spacing: normal;
	line-height: 1.1;
	display: inherit;
	position: relative;
	top: -1px;
}

.referrals-col4 .checkbox1 {
	width: 24.1%;
	float: left;
	text-align: left;
	margin: 0 1.2% 0 0;
}
.referrals-col4 .checkbox1:last-child {
	margin-right: 0;
}
.referrals-col4 .checkbox1 span, .detier-col4 .checkbox2 span {
	font-size: 17px;
	font-weight: 400;
	color: rgba(255,255,255,0.8);
	line-height: 0.9;
	display: inherit;
	position: relative;
	top: 1px;
}

/*upload-effect-css*/
.upload-btn-wrapper {
	width: 49.2%;
	float: left;
	text-align: left;
	margin: 0 0 0;
	padding: 2.2% 2% 2.2% 3.4%;
}
.upload-btn-wrapper:nth-child(2n) {
	float: right;
}
.upload-btn-wrapper .upload-btn-tex {
	width: 58%;
	float: left;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: 6.6%;
}
.upload-btn-wrapper input[type=file] {
	width: 100%;
	height: 100%;
	float: left;
	cursor: pointer;
	font-size: 0;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}

/*Smartphone css*/
@media screen and (max-width: 480px) {
/*circle-effects-css*/
.header-row2 li .circle-effect {
    width: 13px;
	display: none;
    margin: 0 6px 0 0;
}
.linker-row2 li .circle-effect {
    width: 13px;
	margin: 0 2px 0 0;
	position: relative;
	top: 2px;
}
.cosmetic-row2 li .circle-effect {
    width: 18px;
	vertical-align: middle;
	display: inline-block;
	margin: -4px 2px 0 0;
    position: relative;
    top: inherit;
}
.contact-row2 li .circle-effect {
    width: 14px;
	vertical-align: middle;
	display: inline-block;
	margin: -4px 2px 0 0;
    position: relative;
    top: inherit;
}

/*checkbox-effect-css*/
.checkbox1 {
	width: 100%;
	margin: 0 0 0;
}
.checkbox2 {
	width: 100%;
	margin: 0 0 8px;
}
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	line-height: 1.86;
	display: inherit;
	position: relative;
	top: -6px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    padding: 0 0 0 26px;
    display: inline;
}

.faq1-wrapp .accordion h4 .circle-effect { width:18px;}

/*referrals*/
.checkbox-col1 .checkbox1 { width:100%; margin:32px 0 10px 0; text-align:center;}
.checkbox-col1 .checkbox2 { width:100%; margin:0 0 10px 0; text-align:center;}

.referrals-col4 .checkbox1 {
	width: 100%;
	margin: 0 0 10px;
	text-align:center;
}
.referrals-col4 .checkbox1:last-child {
	margin-bottom: 0;
}
.referrals-wrapp .checkbox1 span, .referrals-wrapp .checkbox2 span { font-size:15px; top:-3px;}
.referrals-col4 .checkbox1 span, .referrals-col4 .checkbox2 span { top:-4px;}
.referrals-wrapp [type="checkbox"]:checked + label, .referrals-wrapp [type="checkbox"]:not(:checked) + label { padding:0 0 0 28px;}


/*upload-effect-css*/
.upload-btn-wrapper {
	width: 100%;
	text-align: center;
	margin: 0 0 4.2%;
	padding: 18px 5% 20px;
}
.upload-btn-wrapper:last-child {
	margin-bottom: 0;
}
.upload-btn-wrapper .upload-btn-tex {
	width: 100%;
	transform: none;
	margin: 0 0 16px;
	position: relative;
	top: inherit;
	left: inherit;
}
}

@media screen and (min-width:481px) and (max-width:600px) {
/*circle-effects-css*/
.header-row2 li .circle-effect {
    width: 13px;
	display: none;
    margin: 0 6px 0 0;
}
.linker-row2 li .circle-effect {
    width: 13px;
	margin: 0 2px 0 0;
	position: relative;
	top: 2px;
}
.cosmetic-row2 li .circle-effect {
    width: 18px;
	vertical-align: middle;
	display: inline-block;
	margin: -4px 2px 0 0;
    position: relative;
    top: inherit;
}
.contact-row2 li .circle-effect {
    width: 14px;
	vertical-align: middle;
	display: inline-block;
	margin: -4px 2px 0 0;
    position: relative;
    top: inherit;
}

/*checkbox-effect-css*/
.checkbox1 {
	width: 100%;
	margin: 0 0 0;
}
.checkbox2 {
	width: 100%;
	margin: 0 0 8px;
}
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	line-height: 1.86;
	display: inherit;
	position: relative;
	top: -6px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    padding: 0 0 0 26px;
    display: inline;
}

.faq1-wrapp .accordion h4 .circle-effect { width:18px;}

/*referrals*/
.checkbox-col1 .checkbox1 { width:100%; margin:32px 0 10px 0; text-align:center;}
.checkbox-col1 .checkbox2 { width:100%; margin:0 0 10px 0; text-align:center;}

.referrals-col4 .checkbox1 {
	width: 48%;
	text-align: center;
	margin: 10px 0 0;
}
.referrals-col4 .checkbox1:first-child, .referrals-col4 .checkbox1:nth-child(2) {
	margin-top: 0;
}
.referrals-wrapp .checkbox1 span, .referrals-wrapp .checkbox2 span { top:-3px;}

.referrals-col4 .checkbox1 span, .referrals-col4 .checkbox2 span { top:-3px;}

.referrals-wrapp [type="checkbox"]:checked + label, .referrals-wrapp [type="checkbox"]:not(:checked) + label { padding:0 0 0 28px;}

/*upload-effect-css*/
.upload-btn-wrapper {
	width: 100%;
	text-align: center;
	margin: 0 0 4.2%;
	padding: 18px 5% 20px;
}
.upload-btn-wrapper:last-child {
	margin-bottom: 0;
}
.upload-btn-wrapper .upload-btn-tex {
	width: 100%;
	transform: none;
	margin: 0 0 16px;
	position: relative;
	top: inherit;
	left: inherit;
}
}

@media screen and (min-width:601px) and (max-width:767px) {
/*circle-effects-css*/
.header-row2 li .circle-effect {
    width: 13px;
	display: none;
    margin: 0 6px 0 0;
}
.linker-row2 li .circle-effect {
    width: 13px;
	margin: 0 2px 0 0;
	position: relative;
	top: 2px;
}
.cosmetic-row2 li .circle-effect {
    width: 18px;
	vertical-align: middle;
	display: inline-block;
	margin: -4px 2px 0 0;
    position: relative;
    top: inherit;
}
.contact-row2 li .circle-effect {
    width: 14px;
	vertical-align: middle;
	display: inline-block;
	margin: -4px 2px 0 0;
    position: relative;
    top: inherit;
}

/*checkbox-effect-css*/
.checkbox1 {
	width: 100%;
	margin: 0 0 0;
}
.checkbox2 {
	width: 100%;
	margin: 0 0 8px;
}
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	line-height: 1.86;
	display: inherit;
	position: relative;
	top: -6px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    padding: 0 0 0 26px;
    display: inline;
}

.faq1-wrapp .accordion h4 .circle-effect { width:18px;}

/*referrals*/
.checkbox-col1 .checkbox1 { width:100%; margin:32px 0 10px 0; text-align:center;}
.checkbox-col1 .checkbox2 { width:100%; margin:0 0 10px 0; text-align:center;}

.referrals-col4 .checkbox1 {
	width: 48%;
	text-align: center;
	margin: 10px 0 0;
}
.referrals-col4 .checkbox1:first-child, .referrals-col4 .checkbox1:nth-child(2) {
	margin-top: 0;
}

.referrals-wrapp .checkbox1 span, .referrals-wrapp .checkbox2 span { top:-3px;}
.referrals-col4 .checkbox1 span, .referrals-col4 .checkbox2 span { top:-3px;}

.referrals-wrapp [type="checkbox"]:checked + label, .referrals-wrapp [type="checkbox"]:not(:checked) + label { padding:0 0 0 28px;}

/*upload-effect-css*/
.upload-btn-wrapper {
	width: 100%;
	text-align: center;
	margin: 0 0 4.2%;
	padding: 18px 5% 20px;
}
.upload-btn-wrapper:last-child {
	margin-bottom: 0;
}
.upload-btn-wrapper .upload-btn-tex {
	width: 100%;
	transform: none;
	margin: 0 0 16px;
	position: relative;
	top: inherit;
	left: inherit;
}
}

@media screen and (min-width:768px) and (max-width:900px) {
/*circle-effects-css*/
.custom-select1 .circle-effect {
    width: 18px;
}
.js-video-button .circle-effect {
    width: 13px;
}
.linker-row2 li .circle-effect {
    width: 13px;
}
.cosmetic-row2 li .circle-effect {
	width: 20px;
}
.contact-row2 li .circle-effect {
    width: 12px;
}
.fheader-row2 li .circle-effect {
    margin: 0 8px 0 0;
    top: 0;
}

/*checkbox-effect-css*/
.checkbox1 span, .checkbox2 span {
	font-size: 12px;
	position: relative;
	top: -4px;
}
}

@media screen and (min-width:901px) and (max-width:1024px) {
/*circle-effects-css*/
.custom-select1 .circle-effect {
    width: 21px;
}
.js-video-button .circle-effect {
    width: 14px;
}
.linker-row2 li .circle-effect {
    width: 14px;
}
.cosmetic-row2 li .circle-effect {
	width: 21px;
}
.contact-row2 li .circle-effect {
    width: 13px;
}
.fheader-row2 li .circle-effect {
    margin: 0 9px 0 0;
    top: 1px;
}

/*checkbox-effect-css*/
.checkbox1 span, .checkbox2 span {
	font-size: 13px;
	position: relative;
	top: -4px;
}
}

@media screen and (min-width:1025px) and (max-width:1240px) {

}

@media screen and (min-width:1241px) and (max-width:1340px) {

}

@media screen and (min-width:1341px) and (max-width:1440px) {

}

@media screen and (-webkit-min-device-pixel-ratio:0) {

}